void setup() 
{
pinMode(9,OUTPUT);
pinMode(4, INPUT);

}

void loop() 
{
if (digitalRead(4) > 0)
{
  digitalWrite(9,LOW) ;
  delayMicroseconds(1912) ;
  digitalWrite(9,HIGH) ;
  delayMicroseconds(1912);
}

}
